=== debian/control ===
Source: gxr-openvr
Section: contrib/libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends:
 debhelper (>= 11),
 chrpath,
 glslang-tools,
 gobject-introspection,
 gtk-doc-tools,
 libgtk-3-dev (>= 3.22),
 libgulkan-dev (>= 0.15.0),
 libgxr-dev,
 libjson-glib-dev,
 libopenvr-dev,
 mesa-common-dev,
 meson (>= 0.45.1),
 pkg-config,
Standards-Version: 4.5.0
Homepage: https://gitlab.freedesktop.org/xrdesktop/gxr
Vcs-Browser: https://salsa.debian.org/xrdesktop-team/gxr
Vcs-Git: https://salsa.debian.org/xrdesktop-team/gxr.git

Package: libgxr-openvr-0.15-0
Section: contrib/libs
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: libgxr-0.14-0 (<< 0.15)
Replaces: libgxr-0.14-0 (<< 0.15)
Description: gxr backend for nonfree OpenVR libraries
 A glib wrapper and utilities for the OpenVR and OpenXR APIs.
 .
 This package contains the openvr backend shared library.
